Bug 1742734 - kiwi-9.18.17 is available
Summary: kiwi-9.18.17 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kiwi
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-16 20:09 UTC by Upstream Release Monitoring
Modified: 2019-09-24 04:37 UTC (History)
1 user (show)

Fixed In Version: kiwi-9.18.17-1.fc30 kiwi-9.18.17-1.fc31 kiwi-9.18.17-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-09-24 01:08:52 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 9.18.11 (#1742734) (966 bytes, patch)
2019-08-16 20:10 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.18.12 (#1742734) (1.00 KB, patch)
2019-08-20 08:28 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.18.13 (#1742734) (1.00 KB, patch)
2019-09-06 10:21 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 9.18.17 (#1742734) (1.00 KB, patch)
2019-09-20 08:47 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2019-08-16 20:09:57 UTC
Latest upstream release: 9.18.11
Current version/release in rawhide: 9.18.9-1.fc31
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 1 Upstream Release Monitoring 2019-08-16 20:10:01 UTC
Created attachment 1605084 [details]
[patch] Update to 9.18.11 (#1742734)

Comment 2 Upstream Release Monitoring 2019-08-16 20:29:32 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.18.11-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37084404

Comment 3 Upstream Release Monitoring 2019-08-20 08:28:13 UTC
Latest upstream release: 9.18.12
Current version/release in rawhide: 9.18.9-1.fc31
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 4 Upstream Release Monitoring 2019-08-20 08:28:16 UTC
Created attachment 1606015 [details]
[patch] Update to 9.18.12 (#1742734)

Comment 5 Upstream Release Monitoring 2019-08-20 08:32:34 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.18.12-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37177392

Comment 6 Upstream Release Monitoring 2019-09-06 10:21:35 UTC
Latest upstream release: 9.18.13
Current version/release in rawhide: 9.18.9-2.fc32
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 7 Upstream Release Monitoring 2019-09-06 10:21:40 UTC
Created attachment 1612287 [details]
[patch] Update to 9.18.13 (#1742734)

Comment 8 Upstream Release Monitoring 2019-09-06 10:24:44 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.18.13-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37495912

Comment 9 Upstream Release Monitoring 2019-09-13 10:24:21 UTC
Latest upstream release: 9.18.15
Current version/release in rawhide: 9.18.9-2.fc32
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 10 Upstream Release Monitoring 2019-09-13 10:24:29 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 11 Upstream Release Monitoring 2019-09-17 12:24:46 UTC
Latest upstream release: 9.18.16
Current version/release in rawhide: 9.18.9-2.fc32
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 12 Upstream Release Monitoring 2019-09-17 12:24:53 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 13 Upstream Release Monitoring 2019-09-20 08:47:23 UTC
Latest upstream release: 9.18.17
Current version/release in rawhide: 9.18.9-2.fc32
URL: http://osinside.github.io/kiwi/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/17034/

Comment 14 Upstream Release Monitoring 2019-09-20 08:47:26 UTC
Created attachment 1617081 [details]
[patch] Update to 9.18.17 (#1742734)

Comment 15 Upstream Release Monitoring 2019-09-20 08:50:46 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-9.18.17-1.fc29.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=37758101

Comment 16 Fedora Update System 2019-09-22 01:00:46 UTC
FEDORA-2019-ae8b9eaf25 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae8b9eaf25

Comment 17 Fedora Update System 2019-09-22 01:00:50 UTC
FEDORA-2019-b072e9c86d has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2019-b072e9c86d

Comment 18 Fedora Update System 2019-09-22 03:01:20 UTC
kiwi-9.18.17-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-3a00e63466

Comment 19 Fedora Update System 2019-09-22 03:09:47 UTC
kiwi-9.18.17-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-ae8b9eaf25

Comment 20 Fedora Update System 2019-09-22 04:29:13 UTC
kiwi-9.18.17-1.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2019-b072e9c86d

Comment 21 Fedora Update System 2019-09-24 01:08:52 UTC
kiwi-9.18.17-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2019-09-24 03:11:30 UTC
kiwi-9.18.17-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.

Comment 23 Fedora Update System 2019-09-24 04:37:48 UTC
kiwi-9.18.17-1.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.